<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Diseños</string>
	<key>114.ibExternalAccessibilityDescription</key>
	<string>Eliminar diseño seleccionado.</string>
	<key>114.ibShadowedToolTip</key>
	<string>Eliminar diseño seleccionado.</string>
	<key>115.ibExternalAccessibilityDescription</key>
	<string>Añadir diseño basado en la ventana actual.</string>
	<key>115.ibShadowedToolTip</key>
	<string>Añadir diseño basado en la ventana actual.</string>
	<key>194.title</key>
	<string>Importar diseños...</string>
	<key>195.title</key>
	<string>Exportar el diseño seleccionado...</string>
	<key>204.title</key>
	<string>Actualizar el diseño seleccionado</string>
	<key>206.ibShadowedToolTip</key>
	<string>Cargar el diseño seleccionado.</string>
	<key>207.title</key>
	<string>Usar</string>
	<key>214.title</key>
	<string>Guardar ajustes de esquema y pizarra de corcho</string>
	<key>216.title</key>
	<string>Conservar todas las opciones de aspecto de metadatos</string>
	<key>233.label</key>
	<string>Imagen</string>
	<key>235.label</key>
	<string>Message</string>
	<key>238.title</key>
	<string>"Layouts" allow you to save the current window and interface set-up so that you can quickly switch between different workspace arrangements.

To get started, click on the "+" button to save the current window and view settings.</string>
	<key>242.title</key>
	<string>Diseños</string>
	<key>244.title</key>
	<string>Utilizar el diseño seleccionado al pasar a pantalla completa</string>
	<key>TLf-iR-mK5.title</key>
	<string>Ocultar diseños predefinidos en los menús</string>
</dict>
</plist>
